/*
 Theme Name:   	ARSI
 Theme URI:    
 Description:  
 Author:       katrien Moore, Bemoore Software
 Author URI:   http://www.bemoore.com/
 Template:     bemoore
 Version:      1.0.0
 Tags:         bemoore.com	l, cork, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  bemoore.com	
*/

@import url("../bemoore/style.css");
@import url('css/fontface.css');
@import url("header-footer-style.css");
@import url("frontpage-style.css");
@import url("mobile-style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

/* justify all text*/
.entry-content , #latest_section > div > div > div.row > div , .latestitem
{
text-align:justify;
}


/* large widescreen */
@media (min-width: 1200px)
{
	.container 
	{
	  max-width: 1172px ;
	}
}

#bodychild { width:100% !important; }

body { 
	
}

.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}



#header-top {
	border:0;
	background:none;
}

.navbar-inverse {
	background:none;
	clear:both;
}

.navbar-inverse .navbar-nav > li > a {
	color:#333;
	text-transform:uppercase;	
}

.navbar-inverse .navbar-nav > li > a:hover {
	background:none;
	color:#000;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
	color:#000;
	background:none; 
}

.nav > li > a {
	padding:10px 0;
}

.nav > li {
    position: relative;
    display: block;
    padding: 0 22px;
}

.header-widget.widget_search {
	width:240px;
	border-radius:20px;
	background:#CFCFCF;
	margin:70px 0 12px 0;
}

input.form-control, input.form-control:focus {
	border:0;
	background:none;
	box-shadow:none;
	-webkit-box-shadow:none;
	padding:5px 15px;
}

button.btn.btn-primary {
	display:none;
}

img.alignright { 
	float:right;
	margin:0 0 20px 20px;
}
img.alignleft { 
	float:left;
	margin:0 20px 20px 0;
}

#bannerblock {
	background:#f4f4f4;
}
#bannerblock img {
	display:block;
}
#bannerblock p {
	display:none;
}

#bannerblock h1 {
	text-align:right;
	color:#000;
	font-size: 48px;
    margin-left: 10px;
    white-space: nowrap;
	margin-top:100px;
	line-height:55px;
}
#bannerblock h1 span {
	font-size:40px;
	color:#585858;
	display:block;
	white-space: nowrap;
	margin-left: 200px;
}
#welcomeblock {
	background:#E2E2E2;
}
#welcomeblock h2, #welcomeblock h3 {
	text-align:right;	
}
#welcomeblock h2 {
	font-size:36px;
}
#welcomeblock h3 {
	font-size:26px;
}

/**************************************************************/

img { height:auto; max-width:100%;}

/************************** banner ***********************/

#banner img  { width: 100%; height:auto !important;}

/************************** Home Page Content ************************/

#about_section { padding: 60px 0 44px 0; background: #eeeeee;}
#about_section img { float: left; margin-right: 48px; box-shadow: -20px 20px 0px 0px #d6d6d6;}
#about_content { padding-top: 103px; }
#about_section h1 { font-family: 'Source Sans Pro', sans-serif; font-weight: 400; /*font-size: 54px;*/ line-height: 54px; text-transform: uppercase;  color: #404040; background: url( images/green_icon.png) no-repeat 38% 100%; padding-bottom: 34px;}
#about_section h1 span { font-family: 'Source Sans Pro', sans-serif; font-weight: 600;}
.more { display: inline-block; background: #404040; color: #fff; height: 48px; line-height: 48px; padding: 0 64px; font-size: 15px; font-family: 'open_sanssemibold'; text-transform: uppercase;}
.more:hover { text-decoration:none; color:#fff; background:#000;}
#about_section p { padding-bottom: 36px; font-size: 15px; line-height: 26px;}

#about_section .entry-title { display:none;}

/*********************** Latest_section ******************/

#latest_section { padding: 50px 0 54px 0;}
#latest_section h1{ font-family: 'Source Sans Pro', sans-serif; font-weight: 400; /*font-size: 48px; */ text-transform: uppercase; color: #404040; background: url( images/green_icon.png) no-repeat 0% 100%; margin-bottom: 40px; padding-bottom: 40px;}
#latest_section h1 span { font-family: 'Source Sans Pro', sans-serif; font-weight: 600;}
#latest_section  a { text-decoration:none; color: #4f4e4e; display:block;}
#latest_section p { margin-left:44px; line-height:19px; margin-right:10px; }
#latest_section h3 { margin: 7px 10px 10px 0; }

.latest_contents img { box-shadow: -20px 20px 0px 0px #d6d6d6; margin-bottom: 39px;} 
.latest_contents  h3{ font-size: 23px; color: #4f4e4e; font-family: 'open_sansregular'; }
.latest_contents p { color: #5d5d5d; font-size: 15px;}

.text_content {  float: left; margin-right: 12px; margin-left: -21px; background:#0F6500;padding:1px 2px 2px 2px; text-align:center; color:#fff; font-size:29px; width:54px;}
.text_content  span { background: #fff; color: #0F6500; display: block;  padding: 9px 6px !important;  font-size: 17px; text-transform:uppercase;}


/************************** upcoming evebts *****************************/
#upcoming_event { padding: 46px 0 65px 0; background: #eeeeee;}
#upcoming_event h1 { /*font-size: 45px;*/ text-transform: uppercase; background: url( images/green_icon.png) no-repeat 0% 100%; margin-bottom: 40px; padding-bottom: 40px; font-family: 'Source Sans Pro', sans-serif; font-weight: 400;}
#upcoming_event h1 span { font-family: 'Source Sans Pro', sans-serif; font-weight: 600;}

#page_outer { padding:0px 0; background:#eeeeee;}
#page_inner { padding:20px; background:#fff; border:1px #E2E2E2 solid; }
#page_inner h1 { font-size: 38px; font-family: 'Source Sans Pro', sans-serif; text-transform: uppercase; color: #404040; background: url( images/green_icon.png) no-repeat 0% 100%; margin-bottom: 30px; padding-bottom: 25px;}
#page_inner h1 span {  font-family: 'Source Sans Pro', sans-serif; font-weight: 600;}

h3
{
font-size:1.3em !Important
}

#side_bar { padding-left:20px; }
#side_bar h1 { font-size: 34px; font-family: 'Source Sans Pro', sans-serif; text-transform: uppercase; color: #0f6600; background: url( images/green_icon.png) no-repeat 0% 100%; margin-bottom: 30px; padding-bottom: 25px;}
#side_bar h1 span { font-family: 'Source Sans Pro', sans-serif; font-weight: 600; color:#404040;}
#side_bar .date_box { padding:0; margin-bottom:7px;}

.latestitem { background:#ececec; padding:10px 0; margin-bottom:7px; min-height:135px;}
.latestitem a { display:block; text-decoration:none;}
.latestitem a h3, .latestitem h3:hover { color:#0F6600; text-decoration:none; }
.latestitem h3 { margin:0 0 10px 0; padding-left:62px; text-transform:capitalize; font-size:17px; font-family: 'Source Sans Pro', sans-serif; font-weight: 600; line-height:24px; color:#0F6600; }
.latestitem p a { color:#222; text-decoration:none; }
.latestitem p { padding:0px 10px; margin:0; color:#222; line-height:18px; font-size:14px;}
.latestitem a:hover h3, .latestitem a:hover p { text-decoration:none;}

.latestitem .greendate { color:#fff; background:#0f6600; float:left; padding:5px; text-align: center; line-height:13px;}
.latestitem .greendate span { font-family: 'Source Sans Pro', sans-serif; font-weight: 600; font-size:15px;}

.sidebarthumb {float:left; height:70px; overflow:hidden; margin:0 10px 5px 0px; border-right: 1px #D2D2D2 solid;
    border-bottom: 1px #CECECE solid; }
	
.date_box a, .date_box a:hover { text-decoration:none; display: block; overflow:auto; }

.date_box a p, .date_box a p:hover { color:#222; margin:12px 0 0 0; }

#side_events { margin-top:50px;}

#wrap { padding:0 !important;}

.type-tribe_events a { color:#0F6600; }

a.tribe-events-button { display:none !important; }

.post-type-archive-tribe_events .tribe-events-event-image,
.single-tribe_events  .tribe-events-event-image { display:none; }

.single-tribe_events .tribe-events-event-meta {
    background: none !important; 
    border: 0 !important; 
}

.post a, .widget li a { color:#0E6600; }

.tribe-events-content img {
	width:100% !important;	
}

.tribe-events-sub-nav a {color:#0F6600; }

.widget_search input[type='text'] { background:#f4f4f4; }

/*************************** footer ******************/

footer { width:100% !important; }

#extended-footer {
    background-color: #111111;
    color: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
}

#footer { background: #111; padding: 50px 0 36px 0;}
#footer h2 { font-size: 20px; color: #fff; text-transform: uppercase; margin-bottom: 35px; background: url(images/border_img.png) repeat-x bottom; padding-bottom: 19px; }
#footer p { color: #fff; font-size: 14px;}

#tel { background: url(images/phone_icon.png) no-repeat top left; padding-left: 40px; margin-bottom: 30px;}
#tel p{ padding-bottom: 0px;}

#location { background: url(images/location_icon.png) no-repeat top left; padding-left: 40px; margin-bottom: 30px;}
#location p { padding-bottom: 0px;}

#mail { background: url(images/mail_icon.png) no-repeat left 28%; padding-left: 40px; margin-bottom: 30px;}
#mail p { padding-bottom: 0px;}
#mail p a{ color: #fff;}

/************************** copyright *******************************/

#copy_right { background: #080808; padding: 34px 0 24px 0;}
#copy_right p { text-align: center; color: #fff; font-size: 14px; padding-bottom: 0px;}

h4.footer-widget-title { font-size: 20px; color: #fff; text-transform: uppercase; margin-bottom: 35px; background: url(images/border_img.png) repeat-x bottom; padding-bottom: 19px;}
h4.footer-widget-title:after { border-bottom:none !important; margin:0 !important;}


/**********************************  News Page  *************************************/

#news_content {}
#news_content article.post { margin-bottom:20px; padding-bottom:20px; border-bottom:1px dashed #D4D4D4;}
#news_content a { color: #0F6600;}
#news_content article.post .entry-summary p { text-align:justify;}
#news_content article.page .entry-summary p { text-align:justify;}

.archive article.post .entry-summary p, .category article.post .entry-summary p { text-align:justify;}





hr.post-meta-hr { border-top: 1px solid #E8E8E8;}

.sidebar-right .widget { margin-bottom:32px;}
.sidebar-right .widget li { margin-bottom: 5px; display: block;}
.sidebar-right .widget li a { margin-left: 8px;}

.sidebar-right .widget_archive ul li:before {
	font-family: FontAwesome;
	list-style-type: none;
	content: "\f0a9  \0020";
	color:#dd4814;
}


.input-group input[type="text"] { background:#f4f4f4; /* width: 134%; */}
.popular-posts ul li:before, .widget_categories ul li:before, .widget_recent_entries ul li:before { color: #0E6600;}
.sidebar-right .widget_archive ul li:before { color: #0E6600;}
.sidebar-right .widget li a { color:#4d4d4e;}

article.page h2 a , .post-meta a { color: #0E6600;}

.ubermenu-responsive-toggle { color:#fff !important;}

.panel a { color:#0E6600;}
#comments input[type="submit"] { background:#404040; color:#fff; margin-left: 15px;}
#comments input[type="submit"]:hover { border:1px solid #232323; background:#232323;}
#comments input[type="text"], #comments input[type="email"], #comments input[type="tel"], #comments input[type="url"] { border:1px solid #ccc;}

#searchform, #search-2 { max-width: 252px;}
#searchform .input-group-btn, #search-2 .input-group-btn {}
#searchform button.btn.btn-primary, #search-2 button.btn.btn-primary { display:block; background:#f4f4f4 url(images/searchh_icon.png) no-repeat 6px 6px; text-indent:-99999px; font-size:0px; height:38px; width:38px; border:none;}
#searchform button.btn.btn-primary:focus, #searchform button.btn.btn-primary:active { outline:none; box-shadow:none;}
#search-2 button.btn.btn-primary:focus, #search-2 button.btn.btn-primary:active { outline:none; box-shadow:none;}
.error404 #page_inner { min-height: 350px;}
.error404 #searchform, .error404 #search-2 { margin-left:-15px;}

/*********************** responsive fix *****************************/

@media (min-width: 992px) and (max-width: 1199px) {
	#phone p { font-size: 20px;}
	.navbar ul li a { padding: 0 17px;}
	#about_content { padding-top: 65px;}
	.latest_contents h3 { font-size: 21px;}
	#menu ul li a { padding:0 12px; }
	#menu ul li#menu-item-28 a { padding:0 25px 0 14px;}
	#about_section h1 { background: url(images/green_icon.png) no-repeat 0% 100%; display: inline-block;}
}

@media (min-width: 960px) and (max-width: 991px) {
	.header-body { padding:0;}
	h1#logo a { display: inline-block; max-width: 200px;}
	#phone p { font-size: 19px;}
	#menu ul li a { padding:0 7.7px; font-size:12px;}
	#menu ul li#menu-item-28 a { padding:0px 20px 15px 7px;}
	#about_section h1 { background: url(images/green_icon.png) no-repeat 0% 100%; display: inline-block;}
}

@media (min-width: 768px) and (max-width: 959px) {
	.header-body { padding:0;}
	h1#logo a { display: inline-block; max-width: 200px;}
	#phone p { font-size: 19px;}
	.navbar ul li a { padding: 0 6px;}
	#about_content { padding-top: 17px;}
	.latest_contents h3 { font-size: 21px; padding-top: 0px;}
	.latest_contents p { font-size: 12px;}
	.date_box h2 { font-size: 14px; padding-left: 50px;}
	.date_box p { font-size: 13px;}
	#fb_feed  { margin-left: -10px;}
	#footer h2 { font-size: 19px; margin-right: 47px;}
	.text_content { margin-left: -17px;}
	
	#menu { background: #A28569; width:auto; float:none;}
	.navbar-brand { font-family: sans-serif; color:#fff; font-size:18px; height:auto; color: #fff;}   
	.navbar-brand:hover { color: #fff;}
	.navbar-toggle .icon-bar { background: #fff;}   
	.navbar-toggle { border: 2px solid #fff; background: #5E350B;}  
	.navbar-header {}
	#menu ul { margin:0px -30px; float:none;} 
	#menu ul ul { margin:0;}
	#menu ul li a { line-height:34px; height:34px; padding:0 20px; text-align: left; font-size:13px; border-top:1px solid #BA9877; border-bottom:1px solid #856C55; color: #fff;}
	#menu ul li a:hover { background: #B8936F; color: #fff;}
	
	#menu ul li:hover ul { position:relative; top:0px;}
	#menu ul ul li a { padding-left: 40px; border-top:1px solid #BA9877; border-bottom:1px solid #856C55; line-height:34px; height:34px; font-size:13px; background: #A28569; color:#fff;}
	#menu ul ul li a:hover { color:#fff; background: #B8936F;}
	.ubermenu-responsive-toggle { color:#fff;}
	.ubermenu .ubermenu-retractor { display:none !important;}
	.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column, .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column-auto { min-width:100% !important;}
}

/* news page*/
/*news page*/
#content > article > footer , #commentform > div.row , #commentform > div:nth-child(6) > div > div
{
display:none;
}

/*no comments on news page*/
.post_comment
{
display:none;
}